package com.kingdee.eas.custom.gggl;

import java.io.Serializable;

public class SaleContractE2Info extends AbstractSaleContractE2Info implements Serializable 
{
    public SaleContractE2Info()
    {
        super();
    }
    protected SaleContractE2Info(String pkField)
    {
        super(pkField);
    }
}